tr.has-row-options.even>td {
	background-color: #f7f7f7;
}

tr.has-row-options:hover>td {
	background-color: #f2f2f2 !important;
}

table.dataTable thead>tr>th {
	font-weight: 500;
}

table.dataTable thead .sorting:after {
	opacity: 0.4;
	top: 50%;
	transform: translateY(-50%);
}

.mt-2 {
	margin-top: 0.5rem;
}

.customer-profile-group-heading {
	font-weight: 600;
}

.action-table-btn {
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	gap: 10px;
}

.wrap-inline-box {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding-bottom: 5px;
}

.lead-modal .wrap-inline-box .lead-top-btn {
	margin-top: 0;
}

.lead-modal .wrap-inline-box .lead-actions-left {
	margin: 8px 0;
}

.success-light-box {
	background-color: rgb(132 197 41 / 10%) !important;
}

.success-light-box-border {
	border-color: #84c529 !important;
}

.info-light-box {
	background-color: rgba(3, 168, 244, 0.1) !important;
}

.info-light-box-border {
	border-color: #03a9f4 !important;
}

.warning-light-box {
	background-color: rgba(255, 111, 0, 0.1) !important;
}

.warning-light-box-border {
	border-color: #ff6f00 !important;
}

.danger-light-box {
	background-color: rgba(252, 45, 66, 0.1) !important;
}

.danger-light-box-border {
	border-color: #fc2d42 !important;
}

.muted-light-box {
	background-color: rgba(119, 119, 119, 0.1) !important;
}

.muted-light-box-border {
	border-color: #777 !important;
}

.default-light-box {
	background-color: rgba(50, 58, 69, 0.1);
}

.default-light-box-border {
	border-color: #323a45 !important;
}

.panel-body-custom {
	display: inline-block;
	width: 100%;
	vertical-align: top;
	margin-bottom: 0;
}

.panel-body-custom {
	border-color: var(--color-status) !important;
	background-color: color-mix(in srgb, var(--color-status) 10%, transparent) !important;
}

.text-center {
	text-align: center !important;
}

.panel-body-custom h3 {
	margin-top: 0;
}

.login-inner-wrap {
	width: 100%;
	padding: 50px 20px;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100vh;
	position: relative;
	z-index: 2;

}

.login-inner-wrap::after {
	z-index: -1;
	opacity: 0.24;
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/overlay.jpg);
	pointer-events: none;
}

.login-inner-row {
	width: 100%;
	max-width: 420px;
}

.login-inner-col.authentication-form-wrapper {
	margin-top: 0;
}

.login-inner-wrap .authentication-form {
	border-radius: 16px;
}

.login-inner-wrap .form-group {
	position: relative;
}

.login-inner-wrap .form-group label {
	position: absolute;
	top: 0;
	z-index: 3;
	left: 12px;
	transform: translateY(-50%);
	background-color: #ffffff;
	padding: 0 4px;
	margin: 0;
	font-size: 11px;
}

.login-inner-wrap h1 {
	text-transform: none;
	font-weight: 700;
	color: #323338;
	font-size: 18px;
}

.login-inner-wrap .company-logo {
	padding-top: 0;
}

.d-flex {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.project-overview-expenses-finance.d-flex>[class^="col-"] {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.w-100 {
	width: 100% !important;
}

.header-btn-grp {
	float: left;
	display: inline-flex;
	gap: 15px;
	height: 63px;
	align-items: center;
	margin-left: 16px;
}

.header-btn-grp a {
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	gap: 10px;
	border: solid 1px rgba(255, 255, 255, 0.2);
	border-radius: 4px;
	padding: 7px 10px;
}

.project-top-panel .project-heading {
	display: flex;
	align-items: center;
}